.relationship-bannner-container {
    background-image: url("../uploads/images/Relationship/relationship-banner.webp") !important;
    position: relative;
    background-size: cover;
    background-position: center;
}

.relationship-bannner-container::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100px;

    background: linear-gradient(
        to bottom,
        rgba(255, 255, 255, 0) 0%,
        rgba(255, 255, 255, 0.7) 60%,
        #ffffff 100%
    );

    pointer-events: none;
}

.banner-appointment-form-wrapper p{
    color: #3C4196;
    margin-bottom: 3%;
    line-height: 1.2;
    font-size: 1.8vw;
    text-align: center !important;
    padding-top: 0px;
    margin-top: -6%;
    font-weight: 700
}

.banner-appointment-form-wrapper p span {
    font-size: 2.5vw;
    display: block;
}

.relationship-bannner-container form.banner-appointment-form-wrapper {
    filter: drop-shadow(0 0 6px rgba(0, 0, 0, 0.16));
    background-color: #ffffffcb !important;
}

.relationship-bannner-container .austim-text-wrapper {
    width: 100%;
}

.relationship-bannner-container h1 {
    position: absolute;
    color: #3C4196 !important;
    font-size: 3vw !important;
    bottom: 20px ;
    left: 6% ;
    font-weight: 800 !important;
    z-index: 8;
}

.about-styles h2{
    font-weight: 600 ;
}

p a{
color: #3C4196;
}

p a:hover{
    text-decoration: underline;
    color: #3C4196;
}


.relationship-about-img{
    width: 100%;
    height: 100%;
}
.relationship-choose-img{
    width: 100%;
    height: 100%;
    margin: 15px 0 25px 0;
}
.accordion-item.faq-item.mb-3 .accordion-header{
    font-size: 1.2vw;
    line-height: 1.6;
    font-family: 'Lato';
    font-weight: 500;
    padding-bottom: 1%;
    width: 100%;
    color: #737373;
    padding-top: 0;
}

span.faq-icon.ms-auto{
    top:-0.20vw !important;
}
.relationship-faq .container{
    padding:0 !important;
}

 .relationship-faq .accordion-button {
        font-family: 'Lato-Regular' !important;
    }

.success-cont{
    padding-bottom: 0 !important;
      background-color: rgba(240, 247, 252, 0.205);
}

.left-success-side{
    padding-left: 7%;
}

 .about-success-bg{
    display: block;
height: 80vh;
margin-top: 5%;
background:
linear-gradient(to right,
rgba(255,255,255,1) 0%,
rgba(255,255,255,0.85) 3%,
rgba(255,255,255,0.3) 45%,
rgba(255,255,255,0) 70%
),
url("../uploads/images/Relationship/relationship-our-banner.webp");

background-size:cover;
background-position:center;
background-repeat:no-repeat;
}

.relationship-testtimonial{
    padding: 2% !important;
    margin-top: 15px !important;
    background-color: rgba(240, 247, 252, 0.45);
}

 .mobile-relationship-container{
        display: none;
    }

    .desktop-relationship-container{
        display: block;
    }

   section.couple-counselling button.owl-prev-custom{
    left: 3% !important;
    top: 61% !important;
}
   section.couple-counselling button.owl-next-custom{
    right: 3% !important;
    top: 61% !important;
}

section.test-cur{
    padding-top: 3% !important;
}

.success-img{
    display: none;

}

.austim-outer-wrapper {
    padding: 2.5% 0% !important;
    padding-bottom: 2.5 !important
    
}


.footer-accordion-section{
    display:block !important;
}

@media (min-width:768px){
    section#footer-book-appt .row {
   flex-wrap: nowrap;
}

}


@media (min-width:768px) and (max-width:992px){
     .about-success-bg{
        background:
url("../uploads/images/Relationship/relationship-our-banner.webp");
width: stretch !important;
        background-size: contain !important;
        background-repeat: no-repeat !important
}
#bangalore-marga-faq{
background-image: url("../uploads/images/Faq-bg.png") !important;
}

.about-success-bg{
    height: 42vh !important;
}
.relationship-faq span.faq-icon.ms-auto {
        top: 0 !important;
}
}


@media (max-width:767px){

    .relationship-bannner-container .austim-text-wrapper {
    width: 100%;
    display: flex;
    justify-content: center;
}

    .relationship-bannner-container {
                background-size: 120% 100% !important;
        background-position: center !important;
        background-repeat: no-repeat !important;
        margin-right: 5% !important;
   height: 32vh;
}

    .relationship-bannner-container::after {
  
    height: 80px;

}

    .mobile-relationship-container{
        display: block;
    }

    .desktop-relationship-container{
        display: none;
    }

       /* Banner */
    .mobile-relationship-container .banner-content-wrapper{
        padding: 0 8% 0 0;
        margin: 40px auto 10px auto;
    }

    .mobile-relationship-container form.banner-appointment-form-wrapper {
    padding: 3vw 4.8vw 5vw 4.8vw !important;
    border-radius: 8px;
    filter: drop-shadow(0 0 3px rgba(0, 0, 0, 0.16));
    background-color: rgb(241, 239, 239) !important;
    margin: 0 2.8% 0 2.2%;
}

.mobile-relationship-container form.banner-appointment-form-wrapper label {
    font-weight: 600 !important;

}
.mobile-relationship-container form.banner-appointment-form-wrapper .custom-select {
    background-position: right 2.7vw top 4.2vw !important;
    background-size: 3.8vw

}

    .mobile-relationship-container .banner-content-wrapper h2{
        padding-top: 11% !important;
        font-size:8vw !important;
        padding-bottom: 7% !important;
    }
    
     .banner-appointment-form-wrapper p
    {
      font-size:8vw !important;
      padding-top:6% !important;
      display:flex !important;
}

  .banner-appointment-form-wrapper p span
    {
      font-size:8vw !important;
      display:contents !important;
}

    .relationship-bannner-container h1 {
        font-size: 20px !important;
        margin-bottom: -20px;
        left: auto !important;
    }

    .relations-container{
        padding: 8% 5% !important;
    }
    .about-success-bg{
height: 60vh;
margin-top: 5%;
margin-left: -5px !important;
background:
url("../uploads/images/Relationship/relationship-our-banner.webp");

background-size:cover;
background-position:center;
background-repeat:no-repeat;
display: none;
}

.couple-counselling .custom-owl-nav button.owl-prev-custom {
    top: 40vh !important;
    z-index: 2;
    }

    .couple-counselling .custom-owl-nav button.owl-next-custom{
        top: 40vh !important;
        z-index: 2;
    }

.relationship-faq{
    padding-bottom: 0 !important;
}

.relationship-faq span.faq-icon.ms-auto {
        top: 3.6vw !important;
    width: 4.9vw !important
}

    .relationship-faq div#faqAccordion {
        padding-top: 75% !important;
    }
    
        [class^=col]+[class^=col]{
            margin-left:-8vw !important;
        }
        
            section#footer-book-appt {
                padding:7% 7% important;
}


.success-img{
    margin-top: 2%;
    display: block;
    width: 102vw !important;
    margin-left: -2% !important;
}

}

